Quick question

Discussion in 'Wii - Hacking' started by Wabsta, Sep 18, 2008.

  1. Wabsta
    OP

    Wabsta you fight like a dairy farmer

    Member
    3
    Apr 25, 2008
    Netherlands
    SCUMM Bar
    I tried to install the homebrew channel, using the Twilight Princess thing, everything went well, just like when I installed it on the wii of a friend of mine.

    But then I got a warning, it told me that I had some version (example, 300), but it was only tested on (example, 290).
    So I canceled it.

    Can I still install it without bricking anything?
    I have 3.3E btw...
     
  2. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    2
    May 26, 2008
    United States
    /home/andy/
    It's fine. Disregard it.
     
  3. Slowking

    Slowking GBAtemp Maniac

    Member
    3
    Dec 31, 2006
    Gambia, The
    To elaborate a little: The homebrew channel was made before 3.3 came out and they includet a warning for higher system menues than 3.2, since they didn't know if it was compatible. Turns out it is. So you'll be fine. ^^
     
  4. Wabsta
    OP

    Wabsta you fight like a dairy farmer

    Member
    3
    Apr 25, 2008
    Netherlands
    SCUMM Bar
    Okay, you do know, that this is the special version of 3.3?
    Shouldn't it just be compatible?
    If it is: Yay [​IMG]
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    3
    Dec 31, 2006
    Gambia, The
    The twilight hack is the special version for 3.3. The homebrew channel was out before 3.3 was. [​IMG]
    And like I said, yes it is compatible.
     
  6. Wabsta
    OP

    Wabsta you fight like a dairy farmer

    Member
    3
    Apr 25, 2008
    Netherlands
    SCUMM Bar
    O, like that..
    yay [​IMG]
    Thanks [​IMG]
     
Loading...